@charset "utf-8";
/* CSS Document */
*{ box-sizing: border-box;}

/*------------------------------------------------------------------
   店舗のれん
------------------------------------------------------------------*/
.useTenpo .h2Cont{
	background-image: url(../../../_images/needs/tenpo/main_img.webp);
}
.useTenpo .h2Cont > div{
	background: linear-gradient(to right, #430b0b 0%,#430b0b 80%,rgba(255,255,255,0) 100%);
}
.useTenpo .selectPoint .h3Caption p span.red{
	color: #ff0707;
}

/*----選ばれるポイント----*/
.useTenpo .selectPoint .mainH3Cont{
	background: url(../../../_images/needs/tenpo/h_bg_pink.webp) repeat-x bottom;
}
.useTenpo .selectPoint .mainH3Cont h3:after{
	background: linear-gradient(to right, rgba(167,27,27,0) 0%, rgba(167,27,27,0.7) 20%, rgba(167,27,27,0.7) 80%, rgba(167,27,27,0) 100%);
}

.useTenpo .selectPoint .settingSample .textBox{
	background-image: url(../../../_images/needs/tenpo/setting_img.webp);
	min-height: 350px;
}
.useTenpo .selectPoint .settingSample h4{
	color: #9e0c0c;
	border-bottom: 1px solid #9e0c0c;
}

/**/
.useTenpo .h3MainTit{
	background: linear-gradient(to right, #fff 0%, #fff 70%,#ffe5e5 100%);
	border-top: 4px solid #ffb6b6;
	border-bottom: 4px solid #ffb6b6;
}
.useTenpo .h3MainTit h3 span{
	background: url(../../../_images/common/bullet_flower_pink.webp) no-repeat 0.5em 50%;
}

/*----定番サイズ----*/
.sizeType .typeTenpo{
	background-image: url(../../../_images/detail/size/sample_tenpo.gif);
}
.sizeType .typeTenpo h4{
	border-left: 5px solid #a42128;
}
.sizeType .typeList .linkBtn a{
	background-color: #a52f2f;
}


/*----オススメ生地----*/
.useTenpo .fabricCont > div div.cottonBox .fabricTitle h4{
	width: 300px;
}
.useTenpo .fabricCont > div div.cottonBox .fabricTitle .textBox{
	width: 550px;
}

.useTenpo .fabricCont > div div.polyesterBox,
.useTenpo .fabricCont > div div.hempBox{
	width: 420px;
}

/*----デザインタイプ----*/
.useTenpo .designCont dl dt{
	background-color: #ffb6b6;
}
.useTenpo .designCont dl dd.sampleImg{
	min-height: 240px;
	border: 1px solid #ffb6b6;
}

@media screen and (max-width: 768px) {
	.useTenpo .h2Cont{
		background-position: center -70px;
	}
	.useTenpo .h2Cont > div{
		background: linear-gradient(to top, #430b0b 0%,#430b0b 95%,rgba(255,255,255,0) 100%);
	}

	/*----選ばれるポイント----*/
	.useTenpo .selectPoint .settingSample .textBox{
		min-height: auto;
		padding-top: 370px;
	}
	
	/*----オススメ生地----*/
	.useTenpo .fabricCont > div div.cottonBox .fabricTitle h4,
	.useTenpo .fabricCont > div div.cottonBox .fabricTitle .textBox{
		width: 100%;
	}

	.useTenpo .fabricCont > div .fabricTitle h4 img{
		width: auto;
	}
	
	.useTenpo .fabricCont div.fabricBox div.polyesterBox,
	.useTenpo .fabricCont div.fabricBox div.hempBox{
		width: 48%;
	}
	.useTenpo .fabricCont div.fabricBox > div.polyesterBox div.list4type dl,
	.useTenpo .fabricCont div.fabricBox > div.hempBox div.list4type dl{
		width: calc((100% - 20px) / 2);
	}
	
	/*----デザインタイプ----*/
	.useTenpo .designCont dl dd.sampleImg{
		min-height: auto;
	}
}

@media screen and (max-width: 620px) {
	/*----選ばれるポイント----*/
	.useTenpo .selectPoint .settingSample .textBox{
		min-height: auto;
		padding-top: 60%;
	}
}

@media screen and (max-width: 480px) {
	.useTenpo .fabricCont div.fabricBox div.polyesterBox,
	.useTenpo .fabricCont div.fabricBox div.hempBox{
		width: 100%;
	}
}





